<!DOCTYPE html>
<html lang="en-gb" dir="ltr">
<meta http-equiv="content-type" content="text/html;charset=utf-8" />
<head>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta charset="utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  
 <title>PT. Trimitra Wujud Rekanusa</title>
<!-- fav icon -->
<link href="../WebsiteTrimitra/favicon.ico" rel="shortcut icon" />

  <link rel="stylesheet" href="../WebsiteTrimitra/css/bootstrap.css">
  <link rel="stylesheet" href="../WebsiteTrimitra/css/customStyle.css">
  <link rel="stylesheet" href="../WebsiteTrimitra/vendor/animate/animate.css">
  <link rel="stylesheet" href="../WebsiteTrimitra/vendor/owl-carousel/css/owl.carousel.css">
  <link rel="stylesheet" href="../WebsiteTrimitravendor/fancybox/css/jquery.fancybox.css">
  <link rel="stylesheet" href="../WebsiteTrimitra/css/theme.css">

<!-- <link href="css/bootstrap.min.css" rel="stylesheet" type="text/css" />
<link href="css/fontawesome.min.css" rel="stylesheet" type="text/css" />
<link href="css/customStyle.css" rel="stylesheet" type="text/css" /> -->

<!-- background -->
<script src="../WebsiteTrimitra/js/jquery.js" type="text/javascript"></script>
<script src="../WebsiteTrimitra/js/animatedbg.js"></script>
<script src="../WebsiteTrimitra/js/fss.min.js"></script>
<!-- end background -->
</head>





	<section id="home" class="home-page">
  <header class="header-outer">
    <div class="container"> 
    	<nav class="navbar navbar-default header-top"> 
    <div class="navbar-header">
        
 		<a class="navbar-brand" href="index.html"><img src="../WebsiteTrimitra/images/PT_Trimitra1B_Group.png" alt="logo" /></a>
	</div>
    <!-- <div class="top-bar">
      <div class="container">
        <div class="row align-items-center">
          <div class="col-md-8">
            <div class="d-inline-block">
              <span class="mai-mail fg-primary"></span> <a href="mailto:contact@mail.com">contact@mail.com</a>
            </div>
            <div class="d-inline-block ml-2">
              <span class="mai-call fg-primary"></span> <a href="tel:+00112234250">+00112234250</a>
            </div>
          </div>
          <div class="col-md-4 text-right d-none d-md-block">
            <div class="social-mini-button">
              <a href="#"><span class="mai-logo-facebook-f"></span></a>
              <a href="#"><span class="mai-logo-twitter"></span></a>
              <a href="#"><span class="mai-logo-youtube"></span></a>
              <a href="#"><span class="mai-logo-linkedin"></span></a>
            </div>
          </div>
        </div>
      </div> <!-- .container -->
    </div> <!-- .top-bar --> 

    <nav class="navbar navbar-expand-lg navbar-light">
      <div class="container">
        <!-- <a href="index.html" class="navbar-brand">Reve<span class="text-primary">Tive.</span></a> -->

        <button class="navbar-toggler" data-toggle="collapse" data-target="#navbarContent" aria-controls="navbarContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="navbar-collapse collapse" id="navbarContent">
          <ul class="navbar-nav ml-auto pt-3 pt-lg-0">
            <li class="nav-item">
              <a href="index.html" class="nav-link">Home</a>
            </li>
            <li class="nav-item active">
              <a href="aboutUs.html" class="nav-link">About Us</a>
            </li>
            <li class="nav-item">
              <a href="services.html" class="nav-link">Our Services</a>
            </li>
            <li class="nav-item">
              <a href="portfolio.html" class="nav-link">Our Products</a>
            </li>
            <li class="nav-item">
              <a href="blog.html" class="nav-link">Our Clients</a>
            </li>
            <li class="nav-item">
              <a href="contact.html" class="nav-link">Principals</a>
            </li>
            <li class="nav-item">
              <a href="contact.html" class="nav-link">Project Lists</a>
            </li>
            <li class="nav-item">
              <a href="contact.html" class="nav-link">Certificates & Approvals</a>
            </li>
            <li class="nav-item">
              <a href="contact.html" class="nav-link">Contact Us</a>
            </li>
          </ul>
        </div>
      </div> <!-- .container -->
    </nav> <!-- .navbar -->
    
    <!-- Banner -->
    <div class="card-transparent" style="width: 90rem;">
        <div class="card-header special-card">Home / Our Client
        <div class="card-body">
          <h1>Our Clients</h1>
          <img src="../WebsiteTrimitra/images/Frontpage_Slide/DVA.png" width="250" height="250" />
          <img src="../WebsiteTrimitra/images/Frontpage_Slide/DVA.png" width="250" height="250" />
          <img src="../WebsiteTrimitra/images/Frontpage_Slide/DVA.png" width="250" height="250" />
          <img src="../WebsiteTrimitra/images/Frontpage_Slide/DVA.png" width="250" height="250" />
          <img src="../WebsiteTrimitra/images/Frontpage_Slide/DVA.png" width="250" height="250" />
          <img src="../WebsiteTrimitra/images/Frontpage_Slide/DVA.png" width="250" height="250" />
          <img src="../WebsiteTrimitra/images/Frontpage_Slide/DVA.png" width="250" height="250" />
          <img src="../WebsiteTrimitra/images/Frontpage_Slide/DVA.png" width="250" height="250" />
          <img src="../WebsiteTrimitra/images/Frontpage_Slide/DVA.png" width="250" height="250" />
          <img src="../WebsiteTrimitra/images/Frontpage_Slide/DVA.png" width="250" height="250" />
          <img src="../WebsiteTrimitra/images/Frontpage_Slide/DVA.png" width="250" height="250" />
          <img src="../WebsiteTrimitra/images/Frontpage_Slide/DVA.png" width="250" height="250" />
          <img src="../WebsiteTrimitra/images/Frontpage_Slide/DVA.png" width="250" height="250" />
          <img src="../WebsiteTrimitra/images/Frontpage_Slide/DVA.png" width="250" height="250" />
          <img src="../WebsiteTrimitra/images/Frontpage_Slide/DVA.png" width="250" height="250" />
          <img src="../WebsiteTrimitra/images/Frontpage_Slide/DVA.png" width="250" height="250" />
          <img src="../WebsiteTrimitra/images/Frontpage_Slide/DVA.png" width="250" height="250" />
          <img src="../WebsiteTrimitra/images/Frontpage_Slide/DVA.png" width="250" height="250" />
          <img src="../WebsiteTrimitra/images/Frontpage_Slide/DVA.png" width="250" height="250" />
          <img src="../WebsiteTrimitra/images/Frontpage_Slide/DVA.png" width="250" height="250" />
        </div>
      </div>
  
  
  
      </div>
  </header>
  <main>
    
  </main>
  
  
</body>
</html>